uuid:
  -
    value: 87b876f0-af7a-48c9-97a6-f1f99004cc4d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: art_deste_athens06.jpg
uri:
  -
    value: 'public://2019-10/art_deste_athens06.jpg'
    url: /sites/default/files/2019-10/art_deste_athens06.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 225086
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:12:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:12:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
